Subject: Re: [bitcoin-dev] trust

From: Milly Bitcoin <[email-masked]>
Date: Mon, 10 Aug 2015 16:43:48 -0400

> I think the point "you don't need to trust anyone to use Bitcoin" remains.

I don't think that is a true statement.  Users need to trust the mining 
system is working as intended.  Users also need to trust the developers 
to a certain extent.  It is about levels of trust and how much you need 
to trust these things.  When someone says something is "trustless" or 
"decentralized" they are really saying that it reaches some sort of 
"acceptable" level in their mind to "brand" it that way.

Russ